body
{
  background-color:#FFFFFF;
}
html, body
{
 height:100%;
 margin:0px;
 font-family:Times New Roman;
}
.wg-formfield
{
 font-family:Times New Roman;
}
.wg-button
{
 width:82px;
 overflow:hidden;
 display:block;
}
.wg-button a
{
 color:#FFFFFF;
 text-decoration: none;
 border:1px solid #DC3020;
 display:block;
}
.wg-button a:hover
{
 color:#FCFFF9;
 border:1px solid #FCFFF9;
 display:block;
}
hr { 
 height:1px;
 color:#FFFFFF;
 background-color:#FFFFFF;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:18px;
 color:#DC3020;
 border-bottom:1px solid #DC3020;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:14px;
 color:#000000;
}
.wg-paragraph h2 {
 margin:1px;
 font-size:14px;
 color:#000000;
 background-color: #FFFFFF;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:11px;
}
.wg-paragraph a {
 color:#80BE41;
 text-decoration : underline;
}
.wg-paragraph ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px;
}
.wg-panel {
 background-color:#CC1109;
 font-size:14px;
 text-align:justify;
 color:#FFFFFF;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:11px;
 color:#FFFFFF;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:11px;
 color:#FFFFFF;
}
.wg-panel a {
 color:#FFFFFF;
 text-decoration : underline;
}
.wg-panel ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_be3459c80c88ff316efeb75c7f608e42 {
 font-family: Calibri;
 font-size:19px;
 color:#FFFFFF;
 border:1px solid #310A00;
 background-color:#756C6B;
}
.twps_be3459c80c88ff316efeb75c7f608e42 h2 {
 margin:1px;
 font-family: Calibri;
 font-size:14px;
 font-weight: bold;
 font-style: italic;
 text-align:left;
 color:#625E70;
 border-bottom:0px solid;
}
.twps_be3459c80c88ff316efeb75c7f608e42 h3 {
 margin:1px;
 font-size:11px;
}
.twps_be3459c80c88ff316efeb75c7f608e42 a {
 color:#FFFFFF;
 text-decoration: underline;
}
.twps_be3459c80c88ff316efeb75c7f608e42 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_be3459c80c88ff316efeb75c7f608e42 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_20627dd8e4625b5ee6f81706826ba14f {
 font-family: Times New Roman;
 font-size:14px;
 color:#000000;
}
.twps_20627dd8e4625b5ee6f81706826ba14f h2 {
 margin:1px;
 font-family: Times New Roman;
 font-size:14px;
 font-weight: bold;
 font-style: italic;
 text-align:right;
 color:#000000;
 border-bottom:0px solid;
}
.twps_20627dd8e4625b5ee6f81706826ba14f h3 {
 margin:1px;
 font-size:11px;
}
.twps_20627dd8e4625b5ee6f81706826ba14f a {
 color:#000000;
 text-decoration: underline;
}
.twps_20627dd8e4625b5ee6f81706826ba14f ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_20627dd8e4625b5ee6f81706826ba14f ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_0ac419dca86bd89f709cd3e135bb343d {
 font-family: Calibri;
 font-size:17px;
 color:#FFFFFF;
 background-color:#5F5F5F;
}
.twps_0ac419dca86bd89f709cd3e135bb343d h2 {
 margin:1px;
 font-family: Calibri;
 font-size:17px;
 font-weight: bold;
 font-style: italic;
 text-align:center;
 color:#FFFFFF;
 border-bottom:0px solid;
}
.twps_0ac419dca86bd89f709cd3e135bb343d h3 {
 margin:1px;
 font-size:11px;
}
.twps_0ac419dca86bd89f709cd3e135bb343d a {
 color:#FFFFFF;
 text-decoration: underline;
}
.twps_0ac419dca86bd89f709cd3e135bb343d ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_0ac419dca86bd89f709cd3e135bb343d ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_00314e344597bc006f086d52058d3200 {
 font-size:14px;
 color:#000000;
}
.twps_00314e344597bc006f086d52058d3200 h2 {
 margin:1px;
 font-family: Times New Roman;
 font-size:16px;
 font-weight: bold;
 font-style: italic;
 text-align:left;
 color:#FF3300;
 border-bottom:1px solid #FF3300;
}
.twps_00314e344597bc006f086d52058d3200 h3 {
 margin:1px;
 font-size:11px;
}
.twps_00314e344597bc006f086d52058d3200 a {
 color:#80BE41;
 text-decoration: underline;
}
.twps_00314e344597bc006f086d52058d3200 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_00314e344597bc006f086d52058d3200 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 {
 font-family: Times New Roman;
 font-size:14px;
 color:#000000;
 border:1px solid #FF3300;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 h2 {
 margin:1px;
 font-size:14px;
 color:#000000;
 background-color: #FFFFFF;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 h3 {
 margin:1px;
 font-size:11px;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 a {
 color:#80BE41;
 text-decoration: underline;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_3b34a3c85385f8f1145c073f6e286c61 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 {
 font-family: Times New Roman;
 font-size:14px;
 color:#000000;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 h2 {
 margin:1px;
 font-family: Times New Roman;
 font-size:15px;
 font-weight: bold;
 font-style: italic;
 text-align:center;
 color:#000000;
 border-bottom:0px solid;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 h3 {
 margin:1px;
 font-size:11px;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 a {
 color:#80BE41;
 text-decoration: underline;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_df9dd818b8903cdc29f79f3cc37417d1 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 {
 font-family: Comic Sans MS;
 font-size:13px;
 color:#000000;
 border:4px dashed #CC0000;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 h2 {
 margin:1px;
 font-family: Times New Roman;
 font-size:16px;
 font-weight: bold;
 font-style: italic;
 text-align:left;
 color:#DC3020;
 border-bottom:0px solid;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 h3 {
 margin:1px;
 font-size:11px;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 a {
 color:#3366FF;
 text-decoration: underline;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_b4c0eb5b1146d5f0e5279095e148f352 ol {
 margin-top:10px; margin-bottom:10px;
}

.wg-navbt img {
 border:0;cursor:hand;
}
#dhtmltooltip {
 position: absolute;
 width: 150px;
 font-family:Times New Roman;
 font-size:14px;
 padding: 2px;
 visibility: hidden;
 z-index: 100;
 border-style:solid;
 border-width:1px;
 border-color:#000000;
 background-color:#FFFFDD;
 filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
